Subject: Re: [edu-team] [Fwd: 79th IETF - WG chairs lunch]

From: Mirjam Kuehne <[email-masked]>
Date: Fri, 15 Oct 2010 16:39:51 +0200

Margaret,

Can you please contact one of them. I am super swamped at the moment, 
and we need to announce the lunch asap.

Cheers,
Mirjam

Spencer Dawkins wrote:
> Agree with David about involving people who would be stepping up to new 
> challenges, with the additional comment that you might start with the 
> willing nominees for General Area (which are, at the risk of divulging 
> the Open List :-) Barry Leiba and Ted Hardie), and work my way down from 
> there.
> 
> Spencer
> 
>

---

From: Margaret Wasserman <[email-masked]>
Date: Fri, 15 Oct 2010 11:03:24 -0400

I'm a little bit nervous about contacting people _because_ they are on  
the short list and giving them a forum to address the WG Chairs.  This  
seems a little too close to politics for me...  But, maybe I am  
overreacting?

Thoughts,
Margaret

On Oct 15, 2010, at 10:39 AM, Mirjam Kuehne wrote:

> Margaret,
>
> Can you please contact one of them. I am super swamped at the  
> moment, and we need to announce the lunch asap.
>
> Cheers,
> Mirjam
>
>
>
> Spencer Dawkins wrote:
>> Agree with David about involving people who would be stepping up to  
>> new challenges, with the additional comment that you might start  
>> with the willing nominees for General Area (which are, at the risk  
>> of divulging the Open List :-) Barry Leiba and Ted Hardie), and  
>> work my way down from there.
>> Spencer